.auto-style2 {
	line-height: 100%;
	color:white ;
	font-size:9pt ;
	height:50px; 
	line-height:130%;
font-family:Lucida Grande , Tahoma, Verdana, sans-serif;
	font-weight:bold;

}
.note  {
	
height:auto; 
margin-left:70px; 	
margin-top:-15px ;
	
}
.caption1
{
font-size: 7.5pt; 
color: rgb(128, 128, 128); 
font-family:Lucida Grande , Tahoma, Verdana, sans-serif;

}
.caption
{
font-size:14px; 
font-weight:bold; 
color:rgb(129,129,129);

}

ol{
color:rgb(102,102,102) ;
}

.auto-style3 {

font-size: 9pt; 
font-weight:bold;
/*line-height:200%;*/
font-family:Lucida Grande , Tahoma, Verdana, sans-serif;
color : #666666 ;

/*font-family: Monaco, Courier New, monospace;
font-family:Arial, Tahoma, Verdana, sans-serif;
font-family:Lucida Grande , Tahoma, Verdana, sans-serif;

*/
}
.auto-style4 {

font-size: 10pt; 
font-weight:bold;
font-family:Lucida Grande , Tahoma, Verdana, sans-serif;
color : white ;

}




